tc_key_wrap
RFC 3394, RFC 5649 and RFC 3211 key wrapping over block ciphers, with shared key-wrap traits.
Activity
- Latest release
- 1mo ago
- Total releases
- 1
- Cadence
- —
- Last 12 months
- 1
Details
- License
- MIT OR Apache-2.0
- First release
- Sep 30, 2026
Releases